package cn.com.countrygarden.bi.main.model.performance;
/*      外拓收入
    *   2018/5/21
    *   author：ronald
*/
public class OutreachRevenue {
    private String hierarchyId;
    private String year;
    private String month;
    private int elementId;

    //private  int pageCurr;
    //private  int pageSize;
    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    //目标值
    private String realIncome;   //实际收入
    private String thresholdTarget;  //门槛值目标值
    private String atLeastTarget;  //保底目标值
    private String targetAverage;  //平均目标值
    private String screamTarget;  //尖叫目标值
    private String howlTarget;  //嚎叫目标值

    private String IndividualScore;      // 指标单项得分

    private String quarter;//季度值

    //考核
    private int is_check;          //是否考核
//
    private  String score;

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public int getElementId() {
        return elementId;
    }

    public void setElementId(int elementId) {
        this.elementId = elementId;
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getRealIncome() {
        return realIncome;
    }

    public void setRealIncome(String realIncome) {
        this.realIncome = realIncome;
    }

    public String getThresholdTarget() {
        return thresholdTarget;
    }

    public void setThresholdTarget(String thresholdTarget) {
        this.thresholdTarget = thresholdTarget;
    }

    public String getAtLeastTarget() {
        return atLeastTarget;
    }

    public void setAtLeastTarget(String atLeastTarget) {
        this.atLeastTarget = atLeastTarget;
    }

    public String getTargetAverage() {
        return targetAverage;
    }

    public void setTargetAverage(String targetAverage) {
        this.targetAverage = targetAverage;
    }

    public String getScreamTarget() {
        return screamTarget;
    }

    public void setScreamTarget(String screamTarget) {
        this.screamTarget = screamTarget;
    }

    public String getHowlTarget() {
        return howlTarget;
    }

    public void setHowlTarget(String howlTarget) {
        this.howlTarget = howlTarget;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }
}